<?php
/* @var $this AlbumArticleRelationController */
/* @var $model AlbumArticleRelation */

$this->breadcrumbs=array(
	'Album Article Relations'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List AlbumArticleRelation', 'url'=>array('index')),
	array('label'=>'Manage AlbumArticleRelation', 'url'=>array('admin')),
);
?>

<h1>Create AlbumArticleRelation</h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>